#header3-5 .mbr-section-title,
#header3-5 .mbr-section-subtitle {
  text-align: center;
}
#header3-5 H3 {
  text-align: center;
}
#gallery1-1 .mbr-gallery-item > a > span {
  font-size: 10px;
}
#header3-6 .mbr-section-title,
#header3-6 .mbr-section-subtitle {
  text-align: center;
}
#header3-6 H3 {
  text-align: center;
}
#gallery1-7 .mbr-gallery-item > a > span {
  font-size: 10px;
}
#header3-8 .mbr-section-title,
#header3-8 .mbr-section-subtitle {
  text-align: center;
}
#header3-8 H3 {
  text-align: center;
}
#gallery1-9 .mbr-gallery-item > a > span {
  font-size: 10px;
}
#header3-10 .mbr-section-title,
#header3-10 .mbr-section-subtitle {
  text-align: center;
}
#header3-10 H3 {
  text-align: center;
}
#gallery1-11 .mbr-gallery-item > a > span {
  font-size: 10px;
}
